» Ubuntu » Paketit

Error

two or more packages specified (spatialite-bin quantal)